<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC 
"-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">

<hibernate-mapping package="com.program.model">
	<class name="RegisterEvent" table="employee_event">
		<composite-id>
		<key-many-to-one name="employee" column="var_mid"/>
		<key-many-to-one name="event" column="var_event_id"/>
		</composite-id>
		
	</class>
</hibernate-mapping>
